/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
.whitetext {
  color: #fff !important;
}
#custom_post_widget-1445 {
  display: none;
}
.button-default {
  background-image: linear-gradient(to top, #047daf, #047daf) !important;
}
.fusion-footer-widget-area .widget-title {
  color: #fff !important;
}
.home-panels {
  background-color: #f5f5f5;
  border-color: rgba(255, 255, 255, 0);
  border-radius: 10px;
  border-style: solid;
  border-width: 1px;
  text-align: center;
  padding: 30px 20px;
}
nav.fusion-main-menu > ul > li > a {
  text-transform: uppercase !important;
  font-size: 14px !important;
}
.fusion-logo img,
.fusion-is-sticky .fusion-logo img {
  width: auto;
  width: 355px !important;
}
.home-panels h4 {
  margin: 20px 0 10px;
  color: #333333;
}
.hm-panel-icon {
  border-color: #415364;
  background-color: #415364;
  /* font-size: 26.4px; */
  /* line-height: 60px; */
  height: 60px;
  width: 60px;
  color: #ffffff;
  border-radius: 50%;
  /* padding: 10px; */
  text-align: center;
  display: table;
  margin: auto;
}
.hm-panel-icon span {
  display: table-cell;
}
.hm-panel-icon img {
  max-width: 35px;
}

.fusion-logo img,
.fusion-is-sticky .fusion-logo img {
  width: auto;
  width: 355px !important;
  /* height: 75px; */
}
.fusion-is-sticky .fusion-logo img {
  width: auto;
  width: 275px !important;
  /* height: 75px; */
}
.fusion-secondary-header,
.fusion-secondary-header a {
  color: #fff !important;
}
.fusion-menu-item-button .menu-text {
  background: #8dc541 !important;
  color: #fff !important;
}
.fb_iframe_widget iframe,
.fb_iframe_widget span {
  height: 300px !important;
}
@media (min-width: 1299px) {
  nav.fusion-main-menu > ul > li {
    padding-right: 50px;
  }
}
nav.fusion-main-menu > ul > li > a {
  text-transform: uppercase;
  font-size: 14px;
}
@media (max-width: 1499px) {
  .fusion-header-wrapper .fusion-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 1199px) {
  nav.fusion-main-menu > ul > li {
    padding-right: 25px;
  }
  nav.fusion-main-menu > ul > li > a {
    font-size: 13px;
    font-weight: 600;
  }
  .fusion-logo img {
    width: 190px !important;
  }
  .fusion-mobile-menu-icons {
    margin-top: 10px !important;
  }
  .fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-button {
    color: #415364 !important;
    background: #fff !important;
  }
}
@media (min-width: 801px) {
  .fusion-social-links-footer {
    display: table-cell !important;
  }
}

@media only screen and (max-width: 800px) {
  .fusion-contact-info {
    padding: 1em 30px 10px 30px !important;
  }
  .fusion-social-links-footer {
    display: block !important;
  }
}
@media only screen and (max-width: 1100px) {
  #custom_post_widget-1445 {
    display: block;
  }
  .hide1417 {
    display: none !important;
  }

  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo,
  .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo,
  .fusion-header-wrapper
    .fusion-mobile-menu-design-modern.fusion-header-v3
    .fusion-logo,
  .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo,
  .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-logo,
  .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-logo {
    margin-left: -12px !important;
  }
  .fusion-mobile-menu-icons a,
  .fusion-mobile-menu-icons a:after,
  .fusion-mobile-menu-icons a:before {
    color: #105f92 !important;
    position: relative;
    width: 21px !important;
  }
  .fusion-mobile-menu-icons {
    margin-top: 25px;
    margin-right: -20px !important;
  }
  .fusion-icon-bars:after {
    content: "Menu";
    position: absolute;
    left: -85px;
    text-transform: uppercase;
    font-size: 19px;
    font-family: Lato, Arial, Helvetica, sans-serif;
    font-weight: bold;
  }

  .fusion-header .fusion-mobile-menu-icons a,
  .fusion-header .fusion-mobile-menu-icons a:after,
  .fusion-header .fusion-mobile-menu-icons a:before {
    color: #105f92 !important;
  }
}

@font-face {
  font-family: "icomoon";
  src: url(https://www.energlaze.co.uk/wp-content/themes/Avada/includes/lib/assets/fonts/icomoon/icomoon.ttf);
}

/*HOme Banner*/

.carousel-item {
  height: 500px;
}

.home-banner .banner-wrapper {
  position: relative;
  height: 400px;
}
.banner-content {
  position: absolute;
  text-align: center;
  width: 100%;
  max-width: 1270px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translateX(-50%, -50%);
  transform: translateX(-50%, -50%);
}

.banner-content h1 {
  font-size: 68px !important;
  line-height: 81px !important;
  font-weight: 900 !important;
  color: #fff !important;
  letter-spacing: 2px !important;

  margin: 0px 0 15px 0 !important;
}
.banner-content .btm-cnt {
  position: absolute;
  bottom: 25px;
  width: 100%;
}
.banner-content h2 {
  font-size: 16px !important;
  line-height: 19px !important;
  font-weight: 500 !important;
  color: #fff !important;
  letter-spacing: 0px;
}

.banner-btn {
  min-width: 152px;
  /* max-width: 152px; */
  white-space: nowrap;
  line-height: 15px;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  background-color: rgba(26, 216, 57, 0.95);
  border-radius: 30px;
  outline: none;
  box-shadow: #999 0px 0px 0px 0px;
  box-sizing: border-box;
  letter-spacing: 1px;
  cursor: pointer;
  text-align: center;
  margin: 6px 0 0;
  padding: 10px 20px;
  font-size: 15px;
  border-width: 2px;
  display: inline-block;
}

.banner-btn:hover,
.banner-btn:focus {
  background-color: rgb(0, 0, 0);
  color: #fff;
}

@media (max-width: 767px) {
  #content .row_section > .wpb_row.home-banner .row-container.container-fluid {
    padding: 0 !important;
  }
  .home-banner {
    display: none !important;
  }
  .home-banner .banner-wrapper {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background: #047daf !important;
    height: auto;
  }
  .banner-content {
    position: static;
    transform: none;
  }
  .banner-content .btm-cnt {
    position: static;
  }
  .banner-content h1 {
    font-size: 38px !important;
    line-height: 48px !important;
  }
}
